Show / Hide Table of Contents

# Enum NetworkMessageDirection

This represents the direction of a network message.

###### Namespace: Dalamud.Game.Network

###### Assembly: Dalamud.dll

##### Syntax

    public enum NetworkMessageDirection

### Fields

Name | Description
--- | ---
ZoneDown | A zone down message.
ZoneUp | A zone up message.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()